YAM - Yet Another Mailer (#2) - Unknown default app (#127) - Message List

Unknown default app
 unsolved

Enter your message hereIn installing both 2.9 and nightly 2.10 I get a bunch of errors I have to click "ok" to. And then after installing only the readme icon shows up and the YAM says it doesn't have a default tool.

Im using this in OS3.9.

Please help!

Marisa

  • Message #455

    Enter your message hereIn installing both 2.9 and nightly 2.10 I get a bunch of errors I have to click "ok" to. And then after installing only the readme icon shows up and the YAM says it doesn't have a default tool.

    Talking about errors that have to be acknowledged without saying anything about the error itself is not going to help anybody. You should provide more details than just "it doesn't work".

    Are you sure you downloaded the full archive, not just a part of it? Check the MD5 checksums on the download page.

    • Message #456

      Yes I checked it and downloaded it again. I used7z to extract it and got no errors, however it still have the issue of no tool for yam itself. On my os4.1 install it works, it's just my os3.9 that has issues…

      • Message #457

        Yes I checked it and downloaded it again. I used7z to extract it and got no errors, however it still have the issue of no tool for yam itself. On my os4.1 install it works, it's just my os3.9 that has issues…

        7z? Are extracting on Windows? Why don't you just use LhA natively on AmigaOS?

        I just downloaded the most recent 2.10 nightly build, extracted it on AmigaOS3 and installed it to a new directory. Everything is working perfectly. No error messages, no missing icons, nothing wrong.

Attachments

No attachments created.